commit:     5fdaf7c0b57cfe22ddfeb4f08efa0a0ff500947d
Author:     Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
AuthorDate: Fri Apr 15 21:41:20 2016 +0000
Commit:     Andreas Hüttel <dilfridge <AT> gentoo <DOT> org>
CommitDate: Sat Apr 30 15:09:06 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5fdaf7c0

virtual/perl-Module-CoreList: Add Perl 5.22.2 version

Package-Manager: portage-2.2.28

 .../perl-Module-CoreList-5.201.604.290.ebuild        | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

diff --git 
a/virtual/perl-Module-CoreList/perl-Module-CoreList-5.201.604.290.ebuild 
b/virtual/perl-Module-CoreList/perl-Module-CoreList-5.201.604.290.ebuild
new file mode 100644
index 0000000..a6a70ee
--- /dev/null
+++ b/virtual/perl-Module-CoreList/perl-Module-CoreList-5.201.604.290.ebuild
@@ -0,0 +1,20 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+
+DESCRIPTION="Virtual for ${PN#perl-}"
+HOMEPAGE=""
+SRC_URI=""
+
+LICENSE=""
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390 
~sh ~sparc ~x86 ~ppc-aix ~amd64-fbsd ~x86-fbsd ~x64-freebsd ~x86-freebsd 
~x86-interix ~amd64-linux ~arm-linux ~ia64-linux ~x86-linux ~ppc-macos 
~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris 
~x86-solaris"
+IUSE=""
+
+RDEPEND="
+       || ( =dev-lang/perl-5.22.2* ~perl-core/${PN#perl-}-${PV} )
+       !<perl-core/${PN#perl-}-${PV}
+       !>perl-core/${PN#perl-}-${PV}-r999
+"

Reply via email to